FAQ・トラブルシュート

Q

末尾に(-4)とつくエラーメッセージ (例「A8C9BBB3-484B-8543-B20F049E2124(-4)」) が表示されて、インストールできません。

カテゴリ:VOCALOID3 Editor

A

VOCALOID3製品のインストーラーに含まれている
「Microsoft Visual C++ 2008 Service Pack 1 再頒布可能パッケージ」
を、正しくインストールすることができなかった場合に表示されます。


1. Windows Update(Microsoft Update)を実行し、Windowsを最新の状態に更新してください。


2. 以下のURLより、vcredist_x86.exe をダウンロードし、インストールしてください。
(vcredist_x64.exeは不要です。64bitOSをお使いの方も、vcredist_x86.exeをインストールしてください。)

Microsoft Visual C++ 2008 Service Pack 1 再頒布可能パッケージ MFC のセキュリティ更新プログラム

インストールの際には、ウイルス対策ソフトの動作をオフにし、インストーラーを右クリック→「管理者として実行」を選び管理者権限にてインストーラーを起動してください。



- - -

[製品情報]

この製品には V4 世代の新製品があります。

VOCALOID4 Editor


より表現力豊かな歌唱が可能に


VOCALOID4 Editor アップグレード


VOCALOID3 Editor をお持ちの方へ
VOCALOID4 Editor製品

他の商品・サービスカテゴリから FAQ/トラブルシュート一覧を見る

FAQ・トラブルシュートをご覧いただき、解決しない場合は、お問い合わせフォームからお問い合わせください。

お問い合わせフォーム

PAGE TOP